Miscellaneous sites

Downloader for sites 5 and 6.

Originally this downloader downloaded data from 
a larger number of sites, however, for the purposes
of the current analysis only sites that hosted time
limited ads from single advertisers were used.


